<div class="mini dashboard">
  <div class="dashboard box counter">
    <section>
      <div class="box counter content">
        <h5 class="ui header huge">
          1402
        </h5>
        <p>
          Kantor
        </p>
      </div>
      <a href="#" class="small ui date button blue uppercase">
        Tambahakan Tempat Usaha
      </a>
    </section>
    <section>
      <div class="box counter content">
        <h5 class="ui header huge">
          844
        </h5>
        <p>
          Total Gudang
        </p>
      </div>
      <a href="#" class="text uppercase ui date">
        Lihat map
      </a>
    </section>
    <section class="text primary">
      <div class="box counter content">
        <h5 class="ui header huge text primary">
          748
        </h5>
        <p>
          Belum terisi
        </p>
      </div>
      <p class="text default ui date">
        20 Penyewa baru bulan ini
      </p>
    </section>
    <section class="text orange">
      <div class="box counter content">
        <h5 class="ui header huge text orange">
          532
        </h5>
        <p>
          Sudah Terisi
        </p>
      </div>
      <p class="text default ui date">
        6 Penyewa Belum bayar tahun ini
      </p>
    </section>
  </div>
  <section class="ui mini graph">
    <graph data="dataGraph" data-title="dataTitleGraph"></graph>
    <div id=graph></div>
    <div class="display flex">
      <div class="ui box gray">
        <p class="display block">Total Pendapatan</p>
        <h5 class="ui small header">
          Rp. 1.232.153.324,-
        </h5>
      </div>
      <div>
        <p class="display block">
          Tahun
        </p>
        <dropdown v-on:year-change="yearChanged"></dropdown>
      </div>
    </div>
  </section>
</div>
<div>
      <svg id="visualisation" width="1000" height="500"></svg>
    </div>